<?xml version="1.0" encoding="utf-8"?>
<content>
	<sections>
		<section id="bank">
			<name><![CDATA[<b>AUDIO BANK</b>]]></name>
			<unit>
				<exercise>
					<xml type="content">templates/content/audiobank/preAP1.xml</xml>
					<xml type="style">templates/content/style_xml/preAP1_style.xml</xml>
					<template>templates/template_preAP1.swf</template>
				</exercise>
			</unit>
		</section>
		<section id="test">
			<name><![CDATA[<b>TESTS</b>]]></name>
			<unit>
				<name><![CDATA[<b>FILE 1</b>]]></name>
				<info><![CDATA[<p><b>Grammar</b> verb <i>be</i>: <i>I</i> and <i>you</i>; verb <i>be</i>: <i>he</i>, <i>she</i>, <i>it</i><br /><b>Vocabulary</b> numbers 0-10, days of the week, countries<br /><b>Practical English</b> How do you spell it?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 1 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_01/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 1 – CHALLENGE: First day of school</b>]]></label>
					<reference><![CDATA[FILE 1]]></reference>
					<xml type="content">templates/content/tests/unit_01/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 1 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_01/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 2</b>]]></name>
				<info><![CDATA[<p><b>Grammar</b> verb <i>be</i>: <i>we</i>, <i>you</i>, <i>they</i>; <i>Wh-</i> and <i>How</i> questions <br />&nbsp;&nbsp;&nbsp;with <i>be</i><br /><b>Vocabulary</b> nationalities, numbers 11-100,<br />&nbsp;&nbsp;&nbsp;personal information<br /></p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 2 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_02/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 2 – CHALLENGE: Where are we?</b>]]></label>
					<reference><![CDATA[FILE 2]]></reference>
					<xml type="content">templates/content/tests/unit_02/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 2 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_02/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 3</b>]]></name>	
				<info><![CDATA[<p><b>Grammar</b>&nbsp;<i>a</i> / <i>an</i>, singular and plural nouns,<br />&nbsp;&nbsp;&nbsp;<i>this</i> / <i>that</i> / <i>these</i> / <i>those</i><br /><b>Vocabulary</b> small things, more small things<br /><b>Practical English</b> How much is it?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 3 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_03/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 3 – CHALLENGE: Happy birthday, baby!</b>]]></label>
					<reference><![CDATA[FILE 3]]></reference>
					<xml type="content">templates/content/tests/unit_03/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 3 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_03/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 4</b>]]></name>		
				<info><![CDATA[<p><b>Grammar</b> possessive adjectives, possessive <i>s</i>, adjectives<br /><b>Vocabulary</b> people and family, colors and common adjectives</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 4 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_04/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 4 – CHALLENGE: Who’s that girl?</b>]]></label>
					<reference><![CDATA[FILE 4]]></reference>
					<xml type="content">templates/content/tests/unit_04/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 4 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_04/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 5</b>]]></name>
				<info><![CDATA[<p><b>Grammar</b> simple present: <i>I</i> and <i>you</i>, simple present: <i>we</i>, <br />&nbsp;&nbsp;&nbsp;<i>you</i>, <i>they</i>; <i>Wh-</i> questions<br /><b>Vocabulary</b> common verbs 1, food and drink<br /><b>Practical English</b> What time is it?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 5 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_05/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 5 – CHALLENGE: Giovanni's job</b>]]></label>
					<reference><![CDATA[FILE 5]]></reference>
					<xml type="content">templates/content/tests/unit_05/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 5 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_05/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 6</b>]]></name>			
				<info><![CDATA[<p><b>Grammar</b> simple present: <i>he</i>, <i>she</i>, <i>it</i>; adverbs of frequency<br /><b>Vocabulary</b> jobs and places of work, a typical day</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 6 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_06/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 6 – CHALLENGE: Why is the library closed?</b>]]></label>
					<reference><![CDATA[FILE 6]]></reference>
					<xml type="content">templates/content/tests/unit_06/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 6 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_06/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>	
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 7</b>]]></name>	
				<info><![CDATA[<p><b>Grammar</b> word order in questions, <i>can</i> / <i>can't</i><br /><b>Vocabulary</b> common verbs 2 <br /><b>Practical English</b> What's the date today?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 7 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_07/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 7 – CHALLENGE: What’s at the end of the world?</b>]]></label>
					<reference><![CDATA[FILE 7]]></reference>
					<xml type="content">templates/content/tests/unit_07/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 7 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_07/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 8</b>]]></name>			
				<info><![CDATA[<p><b>Grammar</b> present continuous, simple present<br /><b>Vocabulary</b> verb phrases, the weather</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 8 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_08/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 8 – CHALLENGE: Vacation or volunteer?</b>]]></label>
					<reference><![CDATA[FILE 8]]></reference>
					<xml type="content">templates/content/tests/unit_08/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 8 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_08/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 9</b>]]></name>		
				<info><![CDATA[<p><b>Grammar</b>&nbsp;<i>there is</i> / <i>there are</i>, simple past: <i>be</i><br /><b>Vocabulary</b> hotels; <i>in</i>, <i>on</i>, <i>under</i>; <i>in</i>, <i>at</i>, <i>on</i>: places<br /><b>Practical English</b> Is there a bank near here?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 9 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_09/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 9 – CHALLENGE: Famous after life</b>]]></label>
					<reference><![CDATA[FILE 9]]></reference>
					<xml type="content">templates/content/tests/unit_09/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 9 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_09/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>			
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 10</b>]]></name>
				<info><![CDATA[<p><b>Grammar</b> simple past: regular verbs, simple past: <i>do</i>, <br />&nbsp;&nbsp;&nbsp;<i>get</i>, <i>go</i>, <i>have</i><br /><b>Vocabulary</b> common verbs 3, daily routine verbs, irregular verbs</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 10 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_10/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 10 – CHALLENGE: Life as a writer</b>]]></label>
					<reference><![CDATA[FILE 10]]></reference>
					<xml type="content">templates/content/tests/unit_10/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 10 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_10/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 11</b>]]></name>		
				<info><![CDATA[<p><b>Grammar</b> object pronouns: <i>me</i>, <i>him</i>, etc., simple past: <br />&nbsp;&nbsp;&nbsp;more irregular verbs<br /><b>Vocabulary</b> opinion words, common verbs 3, <br />&nbsp;&nbsp;&nbsp;irregular verbs<br /><b>Practical English</b> Would you like a coffee?</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 11 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_11/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 11 – CHALLENGE: A stranger in New York City</b>]]></label>
					<reference><![CDATA[FILE 11]]></reference>
					<xml type="content">templates/content/tests/unit_11/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 11 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_11/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>
			</unit>
			<unit>
				<name><![CDATA[<b>FILE 12</b>]]></name>	
				<info><![CDATA[<p><b>Grammar</b> future: <i>be going to</i>, review of present, past <br />&nbsp;&nbsp;&nbsp;and future<br /><b>Vocabulary</b> future time expressions, review of verb <br />&nbsp;&nbsp;&nbsp;collocations</p>]]></info>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 12 – PROGRESS CHECK</b>]]></label>
					<xml type="content">templates/content/tests/unit_12/pgCCRT1.xml</xml>
					<xml type="style">templates/content/style_xml/pgCCRT1_style.xml</xml>
					<template>templates/template_CCRT1.swf</template>
				</exercise>
				<exercise multiplier="2">
					<label><![CDATA[<b>FILE 12 – CHALLENGE: The walk of a lifetime</b>]]></label>
					<reference><![CDATA[FILE 12]]></reference>
					<xml type="content">templates/content/tests/unit_12/pgPB1.xml</xml>
					<xml type="style">templates/content/style_xml/pgPB1_style.xml</xml>
					<template>templates/template_PB1.swf</template>
				</exercise>
				<exercise>
					<label><![CDATA[<b>FILE 12 – RESULTS</b>]]></label>
					<xml type="content">templates/content/tests/unit_12/preTR1.xml</xml>
					<xml type="style">templates/content/style_xml/preTR1_style.xml</xml>
					<template>templates/template_preTR1.swf</template>
				</exercise>				
			</unit>
		</section>
	</sections>
	<messages>
		<feedbacks>
			<feedback><![CDATA[[reference]<br /><font size="18"><br />You scored: [min] / [max]</font>]]></feedback>
			<results>
				<standard><![CDATA[0 / 100]]></standard>
				<score><![CDATA[[min] / [max]]]></score>
			</results>
		</feedbacks>
		<confirmations>
			<completion>
				<confirm id="y"><![CDATA[VIEW RESULTS]]></confirm>
				<confirm id="n"><![CDATA[TAKE ANOTHER TEST]]></confirm>
			</completion>
		</confirmations>
	</messages>
</content>